### Method

# Gtk RecentManagerhas_item

#### Declaration [src]

    gboolean
    gtk_recent_manager_has_item (
      GtkRecentManager* manager,
      const char* uri
    )

#### Description [src]

Checks whether there is a recently used resource registered with `uri` inside the recent manager.

#### Parameters

`uri`

  Type: `const char*`

  A URI.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the resource was found, `FALSE` otherwise.